@charset "utf-8";
/* Structure */
html,body{
	width:100%;
	height:100%;
}
div#wrap{
	min-height:100%;
}
header.global_header{
	margin-bottom:28px;/* distance of header and contents */
}
div#main{
	margin:0 auto;
	padding-bottom:114px;/* footer's height + (distance of footer and contents) */
	width:940px;
}
footer#global_footer{
	clear:both;
	height:86px;
	margin-top:-86px;
	position:relative;
	min-width:960px;
}
/* CommonStyle(clearfix,float) */
.clearfix{zoom:100%;}/* clearfix */
.clearfix:after{
	height:0;
	clear:both;
	content:"";
	display:block;
	visibility:hidden;
}
.float_l{float:left;}/* float */
.float_r{float:right;}
a{outline:none;}
object,embed{outline:none;}
/* NUDYAURAページ共通スタイル */
html,body{
	background-color:#1a0e00;
	color:#fff;
}
/* GlobalHeader */
header.global_header{
	background:#bfa556;
	background:-moz-linear-gradient(left,#ccb95c,#bfa556 5%,#a27f43 20%,#bc924d 40%,#ccad70 60%,#d2bd84 80%,#b39559 90%,#997a3d);
	background:-webkit-gradient(linear,left center,right center,from(#ccb95c),color-stop(0.05,#bfa556),color-stop(0.2,#a27f43),color-stop(0.4,#bc924d),color-stop(0.6,#ccad70),color-stop(0.8,#d2bd84),color-stop(0.9,#b39559),to(#997a3d));
	min-width:960px;
}
div.global_header{/* Logos */
	background-color:#1a0e00;
	margin:0 0 6px;
	padding:8px 0 2px;
	width:100%;
}
div.logo{
	margin:4px auto;
	width:960px;
}
/* Global Navigation */
div.global_nav{
	background:#999;
	background:-moz-linear-gradient(left,#737373,#a6a6a6 5%,#c2c2c2 20%,#737373 40%,#999 60%,#d9d9d9 80%,#bfbfbf 90%,#a6a6a6);
	background:-webkit-gradient(linear,left center,right center,from(#737373),color-stop(0.05,#a6a6a6),color-stop(0.2,#c2c2c2),color-stop(0.4,#737373),color-stop(0.6,#999),color-stop(0.8,#d9d9d9),color-stop(0.9,#bfbfbf),to(#a6a6a6));
	border-top:6px solid #000;
	min-width:960px;
	padding:6px 0 0;
}
nav.global_nav{
	background-color:#1a0e00;
	padding:6px 0 0;
}
nav.global_nav ul{
	letter-spacing:-0.4em;
	margin:0 auto;
	width:960px;
}
nav.global_nav li{
	display:inline-block;
	/display:inline; /* for IE7- */
	/zoom:1; /* for IE7- */
	letter-spacing:normal;
	line-height:2em;
	margin:0 10px 0;
	text-align:center;
	width:140px;
}
nav.global_nav li a{
	color:#fff;
	font-family:"Times New Roman","ＭＳ Ｐ明朝",serif;
	text-decoration:none;
}
nav.global_nav li a:hover{
	text-shadow:0px -1px 2px #908965,1px 0px 2px #908965,0px 1px 2px #908965,-1px 0px 2px #908965;
	color:#ccb95c\9;/* lte ie8 */
}
/* Global Footer */
#global_footer{
	background:#a27f43;
	background:-moz-linear-gradient(left,#ccb95c,#bfa556 5%,#a27f43 20%,#bc924d 40%,#ccad70 60%,#d2bd84 80%,#b39559 90%,#997a3d);
	background:-webkit-gradient(linear,left center,right center,from(#ccb95c),color-stop(0.05,#bfa556),color-stop(0.2,#a27f43),color-stop(0.4,#bc924d),color-stop(0.6,#ccad70),color-stop(0.8,#d2bd84),color-stop(0.9,#b39559),to(#997a3d));
	text-align:center;
}
nav.footer_nav{
	padding:19px 0 0;
	width:100%;
}
nav.footer_nav li{
	border-left:1px solid #000;
	display:inline-block;
	/display:inline; /* for IE7- */
	/zoom:1; /* for IE7- */
}
nav.footer_nav li.first{
	border:0;
}
nav.footer_nav li a{
	color:#000;
	display:block;
	font-family:"Times New Roman","ＭＳ Ｐ明朝",serif;
	text-decoration:none;
	width:10em;
}
#global_footer p{
	padding:12px 0;
}
small.copyright{
	color:#000;
	display:block;
	font-size:12px;
	width:100%;
}
/* Headlines(common) */
h1.page_title{
	border-bottom:1px solid #a18a5c;
	padding:0 0 3px;
}
h1.no_title{/* text title */
	background:transparent url(../img/na/pc/form/title.gif) no-repeat left top;
	height:24px;
	width:940px;
}
h1.no_title span.form_name{
	color:#fff;
	display:block;
	float:left;
	font-family:"Times New Roman","ＭＳ Ｐ明朝",serif;
	font-size:16px;
	font-weight:bold;
	padding:3px 0 0 13px;
}
h1.no_title span.campaign_name{
	background:transparent url(../img/na/pc/common/marker.gif) no-repeat left center;
	background-size:3px 5px;
	display:block;
	color:#fff;
	float:right;
	font-size:13px;
	padding:5px 14px 1px 11px;
}
/* Pager */
ul.pager{
	margin:12px auto 0;
	width:176px;
}
ul.pager li{
	display:inline-block;
	/display:inline; /* for IE7- */
	/zoom:1; /* for IE7- */
	margin:4px 8px 4px;
	padding:0;
}
ul.pager li a{
	background:#666;
	border:0;
	cursor:pointer;
	display:block;
	height:26px;
	text-decoration:none;
	width:70px;
}
ul.pager li span{display:none;}/* replace */
li#back a{
	background:transparent url(../img/na/pc/common/btn_back_next.gif) no-repeat -71px top;
	background-size:141px 53px;
}
li#back a:hover{background-position:-71px -27px;}
li#back.nopage{
	background:transparent url(../img/na/pc/common/pager_nopage_back.gif) no-repeat left top;
	background-size:70px 26px;
	height:26px;width:70px;
}
li#next a{
	background:transparent url(../img/na/pc/common/btn_back_next.gif) no-repeat left top;
	background-size:141px 53px;
}
li#next a:hover{
	background-position:left -27px;
}
li#next.nopage{
	background:transparent url(../img/na/pc/common/pager_nopage_next.gif) no-repeat left top;
	background-size:70px 26px;
	height:26px;width:70px;
}
/* PageTop */
a#page_top{
	background:transparent url(../img/na/pc/free/btn_pagetop.gif) no-repeat left top;
	background-size:82px 53px;
	display:block;
	margin:14px auto 0;
	width:82px;
	height:26px;
}
a#page_top:hover{background-position:0 -27px;}
a#page_top span{display:none;}/* replace */
/* お知らせ・キャンペーンリスト(common) */
.entry_list li{
	border-top:1px dotted #99968d;
	padding:0 0 0 24px;
}
.entry_list li:first-child{
	border:none;
}
.entry_list li a{
	text-overflow:ellipsis;
}
.entry_date{display:inline-block;}/* date */
.entry_title{
	background:transparent url(../img/na/pc/common/marker.gif) no-repeat left center;
	background-size:3px 5px;
	color:#f2e0aa;
	display:inline-block;
	margin:0 0 0 12px;
	padding:3px 14px 3px 11px;
	width: 75%;
	white-space: nowrap;
}
.entry_title:hover{
	text-shadow:0px -1px 2px #908965,1px 0px 2px #908965,0px 1px 2px #908965,-1px 0px 2px #908965;
	color:#ffc\9;/* lte ie8 */
}
/* 領域 */
.pattern_bg{/* 背景にパターン画像を表示 */
	background:transparent url(../img/na/pc/common/bg_pattern.jpg) repeat-y center top;
	background-size:920px 332px;
}
.border_bottom{/* 領域下部にボーダー表示(pink) */
	border-bottom:1px solid #a18a5c;
}
/* 各ページ個別スタイル */
/* SiteTop */
.top h2{
	border-bottom:1px solid #99968e;
	font-size:13px;
	height:30px;
	line-height:30px;
	text-align:right;
	width:576px;
}
.top h2 a{
	color:#f2e0aa;
	display:block;
	margin:0 12px 0 0;
}
.top section#news h2{
	background:transparent url(../img/na/pc/top/subtitle_news.gif) no-repeat left top;
	background-size:576px 30px;
}
.top section#campaign h2{
	background:transparent url(../img/na/pc/top/subtitle_campaign.gif) no-repeat left top;
	background-size:576px 30px;
	margin:12px 0 0;
}
.top .entry_list{
	height:146px;
	margin:4px auto;
	width:576px;
}
.top .entry_list li{
	height:28px;
	line-height:28px;
}
.top a.menu_banner{
	background:#f2e0aa;
	display:block;
	height:65px;
	margin:12px 0 0;
	width:320px;
}
.top a.menu_banner span{display:none;}/* replace */
.top a#mail_signup{
	background:#f2e0aa url(../img/na/pc/top/btn_mail.jpg) no-repeat left top;
	background-size:320px 131px;
}
.top a#shop_search{
	background:#ccc url(../img/na/pc/top/btn_search.jpg) no-repeat left top;
	background-size:320px 131px;
}
.top a#mail_signup:hover,
.top a#shop_search:hover{
	background-position:left -66px;
}
/* お知らせ・キャンペーン一覧 */
.infos .entry_list,
.campaigns .entry_list{
	margin:0 auto;
	padding:4px 0 6px;
	width:900px;
}
.infos .entry_list li,
.campaigns .entry_list li{
	height:2.6em;
	line-height:2.6em;
	list-style:none;
}
/* お知らせ・キャンペーン詳細 */
.infos header,
.campaigns header{
	border-bottom:1px dotted #99968d;
	font-size:16px;
	height:3.6em;
	line-height:3.6em;
	margin:0 72px;
	padding:0 24px;
}
.infos .entry_body,
.campaigns .entry_body{
	background-color:rgba(26,13,0,0.3);
	margin:0 72px;
	padding:18px 24px;
}
.infos .entry_body p,
.campaigns .entry_body p{
	line-height:1.48;
	margin:0 0 1em 0;
}
.infos footer,
.campaigns footer{
	margin:8px 0 0 0;
	text-align:right;
}
.infos footer a,
.campaigns footer a{
	color:#f2e0aa;
	display:block;
}
/* キャンペーン詳細 参加規約と応募ボタン */
.campaigns article.terms{
	margin:12px auto 0;
	width:724px;
}
.campaigns h2{
	color:#f2e0aa;
	background:transparent url(../img/na/pc/common/marker.gif) no-repeat left center;
	background-size:3px 5px;
	padding:4px 14px 4px 11px;
}
.campaigns .attention{
	margin:4px auto 12px;
	width:724px;
}
.campaigns ul{
	list-style-type:disc;
	padding: 0 24px;
}
.campaigns div.terms{
	background:#1a0e00;
	border:1px solid #99968d;
	height:200px;
	margin:4px 0 12px;
	overflow-y:scroll;
	padding:1em 0;
	width:724px;
}
.campaigns div.terms h1{
	color:#fff;
	font-weight:bold;
	padding:0 1em;
}
.campaigns div.terms span.title{
	color:#fff;
	display:block;
	font-weight:bold;
	margin:0 0 0.2em;
}
.campaigns div.terms p{
	line-height:1.48;
	padding:0 1em 0.4em;
}
.campaigns div.terms ol{
	margin:0.1em 4em;
	list-style-type:decimal;
	list-style-position:outside;
}
.campaigns a.entry_link{
	background:#ccbd8f;
	background:transparent url(../img/na/pc/campaign/btn_entry.gif) no-repeat left top;
	background-size:254px 85px;
	cursor:pointer;
	display:block;
	height:42px;
	margin:20px auto 0;
	text-decoration:none;
	width:254px;
}
.campaigns a.agree_link{
	background:#ccbd8f;
	background:transparent url(../img/na/pc/campaign/btn_entry2.gif) no-repeat left top;
	background-size:320px 85px;
	cursor:pointer;
	display:block;
	height:42px;
	margin:20px auto 0;
	text-decoration:none;
	width:320px;
}
a.entry_link:hover,
a.agree_link:hover{
	background-position:left -43px;
}
a.entry_link span,a.agree_link span{display:none;}/* replace */
/* 店舗検索 */
.search .shoplists h3,
.search .shoplists ul{
	display:inline-block;
	/display:inline; /* for IE7- */
	/zoom:1; /* for IE7- */
}
.search .shoplists{
	margin:1em auto 0;
	width:940px;
}
.search .shoplists h3{
	font-family:"Times New Roman","ＭＳ Ｐ明朝",serif;
	font-size:14px;
	background:transparent url(../img/na/pc/common/marker.gif) no-repeat left center;
	background-size:3px 5px;
	color:#f2e0aa;
	margin:20px auto;
	padding:0 14px 3px 11px;
}
.search .shoplists ul{
	margin:0 auto;
}
.search .shoplists li{
	display:inline-block;
	margin:0.4em 0 0.4em 12px;
	padding:3px 11px;
}
.search .shoplists a{
	color:#ccc;
	display:block;
}
#search_form{
	background:#292621;
	border:1px solid #99968e;
	font-size:14px;
	margin:0 auto;
	padding:6px;
}
.search h2{margin:12px 0 0;}
#search_form label{
	margin:0 4px 0 14px;
}
#search_form select#prefecture,
#search_form input#city{
	margin:0 14px 0 4px;
	padding:2px 1px;
}
#search_form input[type="submit"].search_submit{
	background:#333 url(../img/na/pc/search/btn_search.gif) no-repeat left top;
	background-size:86px 57px;
	border:0;
	cursor:pointer;
	font-size:0;
	height:28px;
	text-decoration:none;
	vertical-align:middle;
	width:86px;
}
#search_form input.search_submit:hover{background-position:left -29px;}
/* 店舗検索 検索結果 */
.search_result{margin:20px 0 0;}
#map_canvas{
	background-color:#eee;
	border:1px solid #99968e;
	color:#000;
	display:inline-block;
	height:536px;
	vertical-align:top;
	width:536px;
}
#result{
	display:inline-block;
	height:534px;
	margin-left:7px;
	vertical-align:top;
	width:390px;
}
#shops{
	background:#1a0e00;
	border:1px solid #99968e;
	color:#fff;
	height:504px;
	margin:2px 0 0;
	overflow-y:scroll;
}
p#shops{padding:8px 8px 8px 4px;}
#shops dt{
	background:transparent url(../img/na/pc/search/result_title.gif) no-repeat left top;
	color:#f6eac6;
	font-size:13px;
	height:22px;
	margin:6px 10px 0;
	padding:4px 0 5px 9px;
}
#shops dd{margin:0 0 0 18px;}
#shops .zip{
	font-size:90%;
	margin-top:0.1em;
}
#shops .addr,
#shops .tel{
	font-size:94%;
}
#shops .zip:before{content:"〒";}
#shops .tel:before{content:"TEL:";}
/* 入力フォームページ */
.form_area{
/*	background:#292621 url(../img/na/pc/common/bg_pattern.jpg) repeat-y center top;*/
	margin:24px auto 0;
	width:820px;
}
.form_area img.flow{
	background:#1a0e00;
	display:block;
	margin:0 auto;
	padding:0 0 12px;
}
.form_area p,
.form_area div{
	margin:0 auto;
	width:615px;
}
.form_area .form_title{
	padding:14px 0;
	font-size:110%;
}
.form_area .form_title span{
	color:#d91677;
	display:inline-block;
	padding:0 8px 0 0;
}
.form_area .error_message{
	background:#1a0e00;
	border:2px solid #a27f43;
	color:#ffa500;
	line-height:1.6;
	padding:12px;
	width:591px;
}
.form_area span.formitem_required{/* フォームパーツ:必須 */
	background:#9f0b55;
	background:-moz-linear-gradient(top, #d91677, #603);
	background:-webkit-gradient(linear, left top, left bottom, from(#d91677), to(#603));
	color:#fff;
	display:inline-block;
	font-size:11px;
	margin:0 6px 0 0;
	padding:3px 4px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	box-shadow:1px 1px 1px #291400;
	-webkit-box-shadow:1px 1px 1px #291400;
	-moz-box-shadow:1px 1px 1px #291400;
}
/* フォームパーツを囲うエリア */
.form_area .formitem{
	padding:0 12px 8px;
	width:591px;
}
.form_area .formitem_title{
	display:inline-block;
	font-size:15px;
	padding:6px 0 0;
	margin:0 0 12px;
}
.form_area .formitem_name p span{
	display:inline-block;
	line-height:16px;
	height:16px;
	width:2em;
}
.form_area .formitem_name input{
	border:1px solid #99968e;
	font-size:12px;
	margin:0 0 12px 8px;
	padding:2px;
	width:40%;
}
.form_area .formitem_address_postcode1,
.form_area .formitem_address_postcode2{
	border:1px solid #99968e;
	margin:0 8px 12px 8px;
	padding:2px;
	width:4em;
}
.form_area .formitem_address_prefecture{
	border:1px solid #99968e;
	margin:0 8px 12px 8px;
	padding:0 0 0 2px;
}
.form_area .formitem_address_city,
.form_area .formitem_address_mansion{
	border:1px solid #99968e;
	font-size:12px;
	margin:0 0 12px 8px;
	padding:2px;
	width:70%;
}
.form_area .formitem_address_city{
	margin-left:2.3em;
}
.form_area .formitem_email input,
.form_area .formitem_blogurl input,
.form_area .formitem_textfield input,
.form_area .formitem_textarea textarea{
	border:1px solid #99968e;
	font-size:12px;
	margin:0 0 12px 0;
	padding:2px;
	width:90%;
}
.form_area .formitem_birth input,
.form_area .formitem_telephone input,
.form_area .formitem_fax input{
	border:1px solid #99968e;
	font-size:12px;
	margin:0 8px 12px 0;
	padding:2px;
	width:10%;
}
.form_area .formitem_gender_value,
.form_area .formitem_radio_value{
	margin:0 4px 12px 0;
}
.form_area label{
	margin:0 8px 0 0;
}
.form_area .formitem_checkbox label{
	display:inline-block;
	height:1.4em;
	line-height:1.4em;
	padding:0 16px 8px 0;
}
.form_area .formitem_checkbox .formitem_checkbox_value{
	padding:0 6px 0 0;
}
.formitem_value{
	padding:12px 0;
}
.form_area form input[type=submit]{
	background:transparent;
	cursor:pointer;
	display:block;
	font-size:0;
	height:42px;
	margin:0 auto;
	padding:14px 0;
	text-decoration:none;
	width:254px;
}
.signup form input[type=submit]{
	background:transparent url(../img/na/pc/form/btn_confirm.gif) no-repeat left top;
	background-size:320px 85px;
	width:320px;
}
.confirm form input#ok{
	background:transparent url(../img/na/pc/form/btn_signedup.gif) no-repeat left top;
	background-size:254px 85px;
	width:254px;
}
.confirm form input#ng{
	color:#99968d;
	display:block;
	font-size:13px;
	margin:12px auto;
	text-align:center;
	width:254px;
}
.signup form input[type=submit]:hover,
.confirm form input#ok:hover{
	background-position:left -43px;
}
/* 登録完了ページ */
img.form_present{
	display:block;
	margin:60px auto 24px;
}
div.thankyou p{
	text-align:center;
	margin:12px 0 4px;
}
div.thankyou p.thankyou_message{
	color:#ccbd8f;
	font-size:200%;
}
a.present_link{
	background:#ccbd8f;
	background:transparent url(../img/na/pc/form/btn_presnet.gif) no-repeat left top;
	background-size:254px 85px;
	cursor:pointer;
	display:block;
	height:42px;
	margin:48px auto;
	text-decoration:none;
	width:254px;
}
a.mail_present{
	background:#ccbd8f;
	background:transparent url(../img/na/pc/form/btn_mail_present.gif) no-repeat left top;
	background-size:320px 85px;
	cursor:pointer;
	display:block;
	height:42px;
	margin:48px auto;
	text-decoration:none;
	width:320px;
}
a.present_link:hover,
a.mail_present:hover{
	background-position:left -43px;
}
a.present_link span,/* replace */
a.mail_present span{
	display:none;
}

/* =============== 追加部分 ================ */
#map_container {
  float: left;
}

#shops > dt > a {
  color:#f6eac6;
  text-decoration: none;
}

datalist {
  display: none;
}

/* =============== /追加部分 ================ */

/* =============== 受賞歴一覧バナー用css ================ */
.banner_awards a{
	background-image: url(../img/na/pc/banners/bnr_awards.png);
	height: 97px;
	width: 335px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-left:-5px;
	margin-bottom:5px;
	text-indent:-9999px;
	display:block;
	}
	
.banner_awards a:hover{
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
	}


/* =============== /受賞歴一覧バナー用css ================ */
